<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="FoodOrderingMachineGUI">
  <grid id="27dc6" binding="root" layout-manager="GridLayoutManager" row-count="15" column-count="5" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="500" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="168fb" class="javax.swing.JLabel">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="3" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="What would you like to order?"/>
        </properties>
      </component>
      <component id="dafd2" class="javax.swing.JButton" binding="tempuraButton" default-binding="true">
        <constraints>
          <grid row="1" column="0" row-span="7" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value=""/>
          <verticalAlignment value="0"/>
        </properties>
      </component>
      <component id="85b3b" class="javax.swing.JButton" binding="udonButton" default-binding="true">
        <constraints>
          <grid row="8" column="0" row-span="7" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value=""/>
        </properties>
      </component>
      <component id="45d2" class="javax.swing.JButton" binding="karaageButton" default-binding="true">
        <constraints>
          <grid row="1" column="1" row-span="7" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value=""/>
        </properties>
      </component>
      <component id="905c7" class="javax.swing.JButton" binding="yakisobaButton" default-binding="true">
        <constraints>
          <grid row="8" column="1" row-span="7" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value=""/>
        </properties>
      </component>
      <component id="51166" class="javax.swing.JButton" binding="gyozaButton" default-binding="true">
        <constraints>
          <grid row="1" column="2" row-span="7" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value=""/>
        </properties>
      </component>
      <component id="a7340" class="javax.swing.JButton" binding="ramenButton" default-binding="true">
        <constraints>
          <grid row="8" column="2" row-span="7" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value=""/>
        </properties>
      </component>
      <component id="2e260" class="javax.swing.JLabel">
        <constraints>
          <grid row="1" column="3" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Ordered Items"/>
        </properties>
      </component>
      <component id="99ea2" class="javax.swing.JTextPane" binding="textPane1" default-binding="true">
        <constraints>
          <grid row="2" column="3" row-span="11" col-span="2" vsize-policy="6" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="154"/>
          </grid>
        </constraints>
        <properties>
          <text value=""/>
        </properties>
      </component>
      <component id="fae58" class="javax.swing.JButton" binding="checkOutButton" default-binding="true">
        <constraints>
          <grid row="14" column="3" row-span="1" col-span="2" vsize-policy="0" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Check Out"/>
        </properties>
      </component>
      <component id="9d616" class="javax.swing.JLabel">
        <constraints>
          <grid row="13" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Total"/>
        </properties>
      </component>
      <component id="1b42a" class="javax.swing.JLabel" binding="sum">
        <constraints>
          <grid row="13" column="4" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="0 yen"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
